﻿ /* Button Hover Animation */
 
 .btn_style_default {
  display: inline-block;
  margin: 1em 0em;
  text-transform: uppercase;
  padding: 1em 1.5em;
  background: none;
  color:#022644;  
  font-weight: bold;
  z-index:9;
  text-align:center;
  width:100%;
  position: relative;
  transition:color 0.25s ease;
  border:3px solid #022644;
}

.btn_style_default:hover {
  color:#fff;
}

.btn_style_default::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color:#022644;
  transform-origin:left;
  transition:width 0.25s ease;
  z-index:-1;
}

.btn_style_default:hover::after {
  width: 100%;
}

/* Alternate*/

.btn_style_default_1 {
  display: inline-block;
  margin: 1em 0em;
  text-transform: uppercase;
  padding: 1em 1.5em;
  background: none;
  color:#022644;  
  font-weight: bold;
  z-index:9;
  text-align:center;
  width:100%;
  position: relative;
  transition:color 0.25s ease;
}

.btn_style_default_1:hover {
  color:#fff;
}

.btn_style_default_1::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color:#022644;
  transform-origin:left;
  transition:width 0.25s ease;
  z-index:-1;
}

.btn_style_default_1:hover::after {
  width: 100%;
}
#nav ul li:hover .dropdown
{
    Opacity:1;
    visibility:visible;
    height: auto;
    }

/*.parent:hover .child, .parent:focus .child {
     -webkit-transform: scale(1)!important; 
    transform: scale(1)!important; 
    -webkit-transition: transform 2s ease-in-out;
    -moz-transition: transform 2s ease-in-out;
    -o-transition: transform 2s ease-in-out;
    -ms-transition: transform 2s ease-in-out;
    transition: transform 2s ease-in-out;
    -webkit-transition-duration: 5s;
}*/
.parent:hover .child, .parent:focus .child{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: transform 2s ease-in-out;
    -moz-transition: transform 2s ease-in-out;
    -o-transition: transform 2s ease-in-out;
    -ms-transition: transform 2s ease-in-out;
    transition: transform 2s ease-in-out;
    -webkit-transition-duration: 5s;
    
    }
   

/* Removed from h-menu.css */

/*#nav:before {
    position:absolute;
    content: "";
    left: -9999px;
    top: 0;
    bottom: 0;
    right: -9999px;
	z-index: -1;
    background: #283747;} */
    
  /* Navigation */
   
    #nav {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing:1px;
  color: #fff;
  padding: 22px 0 10px;
  text-align: center;
  /* position: absolute;  */
  margin:0 auto;
  width:100%;
  font-family: 'Roboto', sans-serif;
  background-color: #283747;
}
.Banner-caption-div {
    position: absolute;
    display: block;
    transform-origin: 50% 50%;
    transform: translate(0px, 0px);
    visibility: visible;
    overflow: hidden;
    height: auto;
    bottom: 70px;
    width: 100%;
    margin: auto;
    background-color: white;
    background-color: #28374791;
}
.banner-caption-text {
    font-family: "Roboto Slab";
    visibility: visible;
    text-align: left;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 20px;
    border-color: rgb(0, 0, 0);
    border-style: none;
    margin: 0px;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    width: 70%;
    text-shadow: 2px 1px 3px #000000b0;
    margin: 10px 0px;
    height: auto;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: nowrap;
    opacity: 1;
    margin: 10px auto;
}
.nav-opener {
    font-size: 40px;
    line-height: 40px;
    color: #042745!important;
    margin: 10px 0;
    padding: 10px;
}
    
.container_edited .col-xs-12
{
    padding:0px;
}
.wrapper a {
    /*display: none;*/
    font-size:1.5em;
    line-height:1.3em;
	font-family:"Roboto Slab";
	font-weight:bold;
    color:#fff !important;
	text-align: left;
    margin: auto;
    position: absolute;
    left:00px;
    bottom:-0px;
    right: 0;
	height: auto;
    cursor: pointer;
    text-decoration: none;
	text-shadow: 1px 1px #666;
	background: rgba(52, 73, 94, 0.5); 
	padding:20px 40px;
	text-transform:uppercase;
}  
.container_edited{
    width: 100%;
}
#header .header-area {
    margin-top: 50px;
    padding-bottom: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}
.navbar-search-form.disabled, .navbar-menu-items.disabled {
    display: none;
}
.navbar-search-form input[type="text"] {
    width: 400px;
    margin: 0;
    background: none;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 34px;
    color: #fff;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
i.fa.fa-angle-right.mobile-view {
    display: none;
}
  
   
  /* Sidebar Accordion */
  
	#sidebar {
    /*height: 100vh;
    background-color: #333;
    min-height: 100vh;*/
}

#sidebar .list-group-item {
    border-radius: 0;
    background-color: #283747;
    color: #ccc;
    border-left: 0;
    border-right: 0;
    border-color: #233242;
    
    text-decoration: none;
}
.container-wrapper
{
    padding: 30px 0px;
    }
/* highlight active menu */
#sidebar .list-group-item:not(.collapsed) {
    background-color: #222;
}

/* closed state */
#sidebar .list-group .list-group-item[aria-expanded="false"]::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 5px;
}

/* open state */
#sidebar .list-group .list-group-item[aria-expanded="true"] {
  background-color: #1f2d3c;
}
#sidebar .list-group .list-group-item[aria-expanded="true"]::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 5px;
}

/* level 1*/
#sidebar .list-group .collapse .list-group-item  {
  padding-left: 20px;
  font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    background-color: #283747;
}
#sidebar .list-group .collapse .list-group-item:hover, #sidebar .list-group .collapse .list-group-item:focus, #sidebar .list-group .collapse .list-group-item:active
{
   color:#fff; 
    }
/* level 2*/
#sidebar .list-group .collapse > .collapse .list-group-item {
  padding-left: 40px;
}

/* level 3*/
#sidebar .list-group .collapse > .collapse > .collapse .list-group-item {
  padding-left: 40px;
}

@media (max-width:48em) {
    /* overlay sub levels on small screens 
   
    #sidebar .list-group > .list-group-item {
        text-align: center;
        padding: .75rem .5rem;
        min-width: 39px;
    }*/
    /* hide caret icons of top level when collapsed */
    #sidebar .list-group > .list-group-item[aria-expanded="true"]::after,
    #sidebar .list-group > .list-group-item[aria-expanded="false"]::after {
        display:none;
    }
}

/* change transition animation to width when entire sidebar is toggled */
#sidebar.collapse {
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

#sidebar.collapsing {
  opacity: 0.8;
  width: 0;
  -webkit-transition-timing-function: ease-in;
       -o-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition-property: width;
       -o-transition-property: width;
          transition-property: width;

}
div#sidebar .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent; 
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05); 
    box-shadow: 0 0px 0px rgba(0,0,0,.05); 
}
a.list-group-item h2.hidden-sm-down {
    color: #fff;
    line-height: 26px;
}
.inner-wrapper
{
    padding:20px;
}   
 .bread-c   
 {
     text-align:right;
     color: #f36f21;
     padding: 0 10px;
    }
     
 .bread-c a 
 {
     color: #717171;
    }
   
 .bread-c a:hover
 {
     text-decoration:underline;
    }
   .side-menu-icon
{
    display:none;
    } 
  .inner-wrapper p
  {
      text-align:justify;
   }  
    .show
    {
        height:auto!important;
        }
    
    list-group-item.sub-child .collapse.in a.list-group-item {
    
    padding-left: 40px;
    }
   #sidebar .list-group .collapse > .collapse .list-group-item i.fa.fa-angle-right {
    text-align: right;
    float: right;
    padding: 0px 20px;
    line-height: 27px;
} 
a.list-group-item.collapsed:focus, a.list-group-item.collapsed:active
{
   background-color: #1f2c3c!important;
   text-decoration:underline;
    
  }
.sidebar-active {
    background-color: #1f2c3c!important;
    text-decoration: underline!important;
    color: #fff!important;
}
  header.c-layout-header  
  {
      position: absolute!important;
      }

    
 /* End of Sidebar Accordion */  
 #sidebar .list-group .collapse .list-group-item:hover
 {
     background-color:#243240;
     text-decoration: underline;
  }  
  
  a.list-group-item.collapsed i.fa.fa-angle-right{
    float: right;
    line-height: 27px;
    padding: 0px 20px;   
      
   }
  .logo_add_mob
  {
      display:none;
      }
  ul.c-links.c-theme-ul li {
    list-style: none;
    margin-top: 5px;
}
  nav.c-top-menu.c-pull-right ul.c-links.c-theme-ul
  {
      Float:right;      
      }
  
  .master-well
  {
    background-color: #9fa7af0d;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.05); 
      }
      
     .well.master-well ul {
          padding-left: 20px;
          
          }
    .well.master-well ul li
    {
       list-style: none;
        }  
      
    
  .well.master-well ul li a i.fa.fa-angle-right {
    float: left;
    margin-right: 20px;
    line-height: 24px;
}
.inner-left_heading {
    width: 99%;
    height: 100%;
    padding: 5px;
    border-bottom: 1px solid #DEDEDE;
    font-family: Georgia;
    font-size: 1.5em;
}



.teacher-body .teachars-info {
    text-align: center;
    padding: 25px 0px 0px;
}
.teacher-body .teachars-info h3 {
    padding: 0;
    font-size: 20px;
    margin-bottom: 10px;
    color:#042845;
    min-height: 60px;
}
.teacher-body .teachars-info p {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    color: #727272;
    min-height:80px;
}
.teachers-wapper-01 .teacher-body {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    transition: all 0.3s ease-in-out;
    padding: 10px;
    margin-bottom: 20px;
}
.teachers-wapper-01 .teacher-body:hover {
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.25);
    transition: all 0.3s ease-in-out;
}
.teachers-wapper-01 .teacher-body .teachars-info ul {
    margin-top: 20px;
}
.teachers-wapper-01 .teacher-body .teachars-info ul li {
    margin: 0 5px;
    display: inline-block;
}
.teachers-wapper-01 .teacher-body .teachars-info ul li .teacher-icon {
    background: #f9f9f9;
    border-radius: 100%;
    color: #a7a7a7;
    height: 30px;
    padding: 7px;
    width: 30px;
    transition: all 0.3s ease-in-out;
}
.teachers-wapper-01 .teacher-body .teachars-info ul li .teacher-icon:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    transition: all 0.3s ease-in-out;
    background: #fec722;
    color: #ffffff;
}
.row.teachers-wapper-01 {
    margin-bottom: 40px;
}
.btn_teacher_lecturer {
   display: inline-block;
    margin: 0em 0em 0em 0em;
    text-transform: uppercase;
    padding: 0.6em 1.5em;
    background: none;
    color: #022644;
    font-weight: bold;
    z-index: 9;
    text-align: center;
    width: 100%;
    position: relative;
    transition: color 0.25s ease;
    border: 3px solid #022644;   
 }
.btn_teacher_lecturer::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #022644;
    transform-origin: left;
    transition: width 0.25s ease;
    z-index: -1;
}
.btn_teacher_lecturer:hover::after {
    width: 100%;
    color:#fff;
}



sf-menu-item-mobile-toggler{display:none;}
/* 111 Media Responsive: */ 


@media (min-width: 992px)
{
    .col-md-4.pulling-side-left
    {
        margin-top:-70px;
        
     }  
    }
@media (min-width: 769px){
     #nav ul.list-unstyled.text-uppercase.dropdown.signin {
    left: -60px;
    width: 150px;
    }
    
    }
    
    /*@media (min-width: 768px){
     #nav ul.list-unstyled.text-uppercase.dropdown.signin {
    left: -60px;
    width: 150px;
    }
    
    }*/

@media (max-width: 1200px){
.container_edited {
    width: 100%;
}
}

@media (max-width: 992px){
.container_edited {
    width: 100%;
}
}


@media (max-width: 768px)
{
    
.carousel-indicators {
    bottom: 0px;
}
.Banner-caption-div{
    bottom: 20px;
}
.banner-caption-text
{
    line-height: 20px;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 2.0px;
    width: 80%;
    margin: 10px auto;   
}
.logo {
    width: auto;
    margin: 0 0;
}
.nav-opener {
    font-size: 40px;
    line-height: 40px;
    color: #5D6D7E;
    margin: 10px 0;
    padding: 10px;
}
.logo.pull-left.hidden.visible-xs img.img-responsive {
    width: 90px;
}
#nav{    
     position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    text-align: left;
    opacity: 0;
    z-index: 2;
    padding: 22px 20px 10px;
    visibility: hidden;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
#nav .dropdown {
    position: absolute;
    top: 0px;
    width: 100%;
    height:0;
}
#nav ul li:hover .dropdown {
    opacity: 1;
    visibility: visible;
    height:autol
}
}
@media (max-width: 560px){
.logo.pull-left.hidden.visible-xs img.img-responsive {
    width: 90px;
    padding: 5px;
}
#header .header-area{display:none;}
.c-content-title-1 > p {
    font-size: 17px;
    font-weight: 400;
    color: #5c6873;
    margin: 10px 20px;
}
.btn.c-btn-border-2x.c-btn-uppercase.btn-xlg{margin-bottom:5px;}
}

@media (max-width: 480px){
.parent
{
    height:220px;
    }
.nav-opener {
    font-size: 40px;
    line-height: 40px;
    color: #5D6D7E;
    margin: 20px 20px;
    padding: 0;
}
.c-content-title-1 > p
{
    margin: 10px 0 30px 0;
}
}



@media (max-width: 360px)
{
 .carousel-indicators {
    bottom: 0px;
}
.Banner-caption-div{
    bottom: 20px;
}
.banner-caption-text
{
    line-height: 20px;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 2.0px;
    width: 80%;
    margin: 10px auto;   
}       
 

.container_edited .col-xs-12 {
    padding: 0px;   
}
logo.pull-left.hidden.visible-xs img.img-responsive {
    width: 90px;
}
}



/* @media (min-width: 768px){
.visible-xs {
    display: block!important;
}
} */





@media only screen and (max-width: 992px) and (min-width: 360px)  {
    
   #nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    text-align: left;
    opacity: 0;
    z-index: 2;
    padding: 22px 20px 10px;
    visibility: hidden;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
#nav .dropdown {
    position: absolute;
    left: 0;
    top: 0px;
    overflow: hidden;
    width: 100%;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    height: 0;
    padding: 5px 15px 0;
    margin: 0px 0px;
    text-align: left;
    
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    border-bottom: 2px solid #283747;
}

  #nav ul li:hover .dropdown {
    Opacity: 1;
    visibility: visible;
    height: auto;
    /* overflow: visible; */
    position: relative;
    text-align: center;
    background-color: #1d2c3c;
    color: #fff;
    
}  
    #nav .dropdown a {
    color: #fff;
    }
    #nav ul li{
   text-align: center; 
   
    }
    #nav ul li:hover {
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    
    color: #fff;
    background-color: #2d3647;
    }
    #nav ul a:hover {
    color: #ffffff;
    padding: 10px 10px;
    border-bottom: 2px solid #273c51;
}
    .visible-xs {
    display: block!important;
}
    #nav ul .logo {
    width: 0;
    margin: 0 0 0 27px;
}
li.logo.hidden-xs a img.img-responsive {
    display: none!important;
}
.wrapper {
    padding: 0px 0px;
}
.header-area.container
{
    display:none;   
 }
 .pulling-side-left
 {
     width:100%;
     float:left;
     }
 .side-menu-icon 
 {
     display:block;
    padding: 20px;
    text-align: center;
}
h1.c-font-uppercase.c-font-bold {
    text-align: center;
}
.logo_add_mob a {
    float: left;
    padding: 15px;
     display:block;
}
.mobile-float
{
    float:left;
    }
nav.c-top-menu.c-pull-right iframe.search-control
{
    display:none;
    }
    ul.c-links.c-theme-ul li {
    list-style: none;
}
.container-wrapper {
    padding: 10px 0px;
}
.logo_add_mob {
    display: block;
    float:left;
}
}



@media only screen and (max-width: 768px) and (min-width: 280px) {
 #nav .dropdown li:first-child {
         margin: 0 0 0px;
 }
 #nav .dropdown li {
    margin: 0px 0 0px;
  }
 .container.container_edited {
     width:90%;    
 }
 ul.list-unstyled.text-uppercase.menu-left li a
 {
     Text-align:left;
    }
ul.list-unstyled.text-uppercase.menu-left li a i.fa.fa-angle-down, .mobile-view
{
    float:right;
    
   }
 ul.list-unstyled.text-uppercase.dropdown i.fa.fa-angle-right.mobile-view {
    float: left;
    margin-right: 10px;
    /* padding: 3px; */
    line-height: 15px;
}
   ul.list-unstyled.text-uppercase.menu-left li a i.fa.fa-angle-right
   {
       
       display:block;
       }
  ul.list-unstyled.text-uppercase.menu-left li a i.fa.fa-angle-down
  {
      display:none;
      } 
   
  #nav ul.list-unstyled.text-uppercase.menu-left li:hover i.fa.fa-angle-right.mobile-view
  {
      display:none;
      }
      
   .c-layout-footer-7 .c-postfooter .c-col {
   
      line-height: 25px;
    }
   .c-layout-footer-7 .c-postfooter .c-copyright
   {
        text-align: center;   
       
    }
    .c-content-divider.c-icon-bg > i {
    padding-top: 0;
    width: 35px;
    height: 35px;
    /* top: -17px; */
    right: 0;
    margin: 0 auto;
    line-height: 35px;
    left: 0;
    border-radius: 35px;
    background: #3f444a;
}   
   
  #nav ul.list-unstyled.text-uppercase.menu-left li:hover ul.list-unstyled.text-uppercase.dropdown li a i.fa.fa-angle-right.mobile-view{
      
    display:block;   
  }     
  #nav ul li:hover i.fa.fa-angle-down
  {
      display:block;
      }
   ul.list-unstyled.text-uppercase.dropdown li{
    padding: 10px 0px;  
     
    }
   ul.list-unstyled.text-uppercase.dropdown li a
   {
     color: #bfbfbf;
    font-size: 14px;        
  }
   ul.list-unstyled.text-uppercase.dropdown li a:hover
   {
    color: #fff;
    font-size: 14px;
    font-weight:bold;
    }
    .col-md-4.pulling-side-left
    {
     margin:auto;
     width:80%!important;   
     }
     #sidebar {
        min-height: auto;
    }
    .bread-c
    {
        font-size:12px;
     }
     .logo_add_mob a {
    float: left;
    padding: -0px 15px;
    display: block;
     margin-top: -10px; /**/
}

  
     
     /* closed state */
#sidebar .list-group .list-group-item[aria-expanded="false"]::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 5px;
}

/* open state */
#sidebar .list-group .list-group-item[aria-expanded="true"] {
  background-color: #1f2d3c;
}
#sidebar .list-group .list-group-item[aria-expanded="true"]::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 5px;
}
.sf-menu-item-mobile-toggler {
    border-radius: 50%;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 60px;
    z-index: 1;
}
.sf-menu-item-mobile-toggler:after {
    color: #262c31;
    content: "\f105";
    font-family: "FontAwesome";
    visibility: hidden;
}
}



@media only screen and (max-width: 992px) and (min-width: 768px)  {
    
a.nav-opener.pull-right.hidden.visible-xs
{
    margin-top: 30px;
    margin-right: 20px;
 }
 .visible-xs
 {
     padding:5px;
 }
 #nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    text-align: left;
    opacity: 0;
    z-index: 2;
    padding: 22px 20px 10px;
    visibility: hidden;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
#nav .dropdown {
    position: absolute;
    left: 0;
    top: 0px;
    overflow: hidden;
    width: 100%;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    height: 0;
    padding: 5px 15px 0;
    margin: 0px 0px;
    text-align: left;
    background: #fff;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    border-bottom: 2px solid #283747;
}
 #nav ul li {
    padding-top: 0px;
    vertical-align: top;
   /* margin: 0 0 0 20px;*/
}
#nav ul li:hover
{
    padding-top: 0px;
    }
#nav ul a:hover {
    color: #ffffff;
    padding: 5px 10px;
}
/*#nav ul li:hover .dropdown
{
  position: absolute;
    top: 30px;  
    } */
    
}
@media only screen and (max-width: 992px) and (min-width: 769px)  
{
    #nav ul li:hover .dropdown {
    position: absolute;
    top: 30px;
    width: auto;
}
    
    }

@media only screen and (max-width: 460px) and (min-width: 280px) {
    .logo_add_mob a { 
    padding : 0px 5px;
    display: block;
    margin-top: -7px;
 }

.container.container-wrapper .row
{
    margin: 0;
    }
}

.our-doctor-pagination {
    display: block;
    float: none !important;
    margin: 0 0 40px;
    text-align: center;
}
.master-head .pagination ul li {
    border: 1px solid #dddddd;
    float: left;
    margin: 5px;
    padding: 10px;
}
.master-head .our-doctor-pagination ul li {
    display: inline-block;
    float: none !important;
}
.master-head .pagination ul li a {
    display: block;
    color: #777777;
    text-decoration: none;
    font-weight: 600;
    transition: all .3s;
    font-size: 16px;
}
.our-doctor-pagination ul li a {
    display: block;
    float: none !important;
}
.master-head .pagination ul li a i.fa {
    margin-left: 5px;
    padding: 0;
}
.search-sec {
    padding: 2rem;
}
.search-slt {
    display: block;
    width: 100%;
    font-size: 1.275rem;
    line-height: 1.5;
    /* margin: 10px; */
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: 40px !important;
    border-radius: 0;
}
.wrn-btn {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: 40px! important;
    border-radius: 0;
    /* margin: 10px; */
    background-color: #042745;
    border-color: #4883b5;
    color:#fff;
}
.wrn-btn:hover, .wrn-btn:active, .wrn-btn:focus
{
    background-color: #042745;
    border-color: #4883b5;
    color:#fff;
    }
.master-head
{
   padding: 10px;
 }
 
 .master-head .pagination a {
    color: #232323;
    width: 40px;
    height: 40px;
    border: 1px solid #cbcbcb;
    border-radius: 50%;
    display: block;
    padding: 10px;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.master-head .pagination>li>a, .master-head .pagination>li>span{
    padding: 4px 10px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    background-color: #e7e7e724;
}

.pagination_1
{
   font-size: 14px; 
   margin-left: 20px;
  }
  
  .pagination_1 li
  {
  margin: 0 0 0 0px;    
}
    
 .pagination_1 a
 {
    width: 30px;
    height: 30px; 
 }
 .pagination_1>li>a, .pagination_1>li>span
 {
     padding: 4px 9px;
     
 }
 .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #042745;
    border-color: #042745;
    cursor: default;
}

.pagination>li>a, .pagination>li>span
{
    color: #042745;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;   
}
/* Faculty inner */
.custom-mar-40 {
    margin-top: 40px;
}

.teacher-body img.img-responsive 
{
    width:100%;
}

.teacher-image img.img-responsive
{
   width:100%;
   padding: 30px 30px 0px 30px; 
}

.master-head .col-lg-3 {
    margin-bottom: 25px;
}
.teachers_profile {
    padding: 50px 0 50px;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper {
    box-shadow: 0px 0px 81px 0px rgba(47, 47, 47, 0.1);
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .social-items {
    padding: 30px 30px 0;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .social-items li a {
    margin-right: 15px;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .social-items li a i {
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    font-size: 15px;
    margin: 0;
    border: 1px solid #555555;
    background: transition;
    color: #333146;
    transition: all 0.3s ease-in-out;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills {
    padding: 0px 30px;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills .skill-single {
    margin-top: 20px;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills .skill-single span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #333146;
    font-family: "Rubik", sans-serif;
    margin: 0;
}
.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills .skill-single span:last-child {
    width: 100%;
    height: 10px;
    background: #f3f3f3;
    margin-top: 10px;
    position: relative;
}

.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills .skill-single span .skills_lavel {
    display: inline;
    color: #ff5a2c;
}
.teachers_profile .teacher-detail-right .teacher-info {
    box-shadow: 0px 0px 81px 0px rgba(47, 47, 47, 0.1);
    padding: 30px;
    min-height: 360px;
}
.teachers_profile .teacher-detail-right .teacher-info ul {
    margin-bottom: 0;
}
.teachers_profile .teacher-detail-right .teacher-info ul li {
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.teachers_profile .teacher-detail-right .teacher-info ul li h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 19px;
}
.teachers_profile .teacher-detail-right .teacher-info ul li span {
    font-size: 16px;
    font-weight: 400;
    color: #6a7a83;
}


.teacher-skills .teacher-info ul.list-unstyled li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px solid #f0f0f0;
}
.teacher-skills .teacher-info ul.list-unstyled li h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 19px;
	text-align:center;
}
.teacher-skills .teacher-info ul.list-unstyled li p {
    font-size: 16px;
    font-weight: 600;
    color: #6a7a83;
    text-align: center;
    margin-bottom: 10px;
}


.teacher_info_wrapper .social-items {
    padding: 30px 30px 0;
    margin: auto;
}
.teacher_info_wrapper .social-items li a {
    margin-right: 15px;
}
.teacher_info_wrapper .social-items li a i {
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    font-size: 15px;
    margin: 0;
    border: 1px solid #555555;
    background: transition;
    color: #333146;
    transition: all 0.3s ease-in-out;
}

.custom-tab{
	padding: 25px 10px;
	

}
.responsive-tabs-container[class*="accordion-"] .accordion-link {
    display: none;
    text-align: center;
    background-color: #022644!important;
    color: #fff!important;
}
.custom-tab-top .nav-tabs .nav-item.show .nav-link, .custom-tab-top .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #022644;
    border-color: #dee2e6 #dee2e6 #022644;
}

.custom-tab-top>.nav-tabs {
    border-bottom: 0px solid #dee2e6;
    margin-left: 10px;
}

.custom-tab-top .nav-link {
    color: #022644;
}
ul.nav.nav-tabs>.active {
    color: #fff;
    border-color: #022644 #022644 #022644;
}


.courses_tab_wrapper.custom-tab-top {
    margin-top: 40px;
}
.tab_contents.tab-content.custom-tab div#information .well p {
    color: #022644;
}

.tab-pane.fade.active.show{
	color:#022644;
}
.tab-pane.fade {
    color: #022644;
}
.teacher-image {
    padding: 10px;
}
ul.nav.nav-tabs.responsive-tabs.custom-tab-top
{
    border-bottom: 2px solid #042745;
    }
ul.nav.nav-tabs.responsive-tabs.custom-tab-top li{
    margin-right: 5px;
    margin-bottom: 0px;
    }
ul.nav.nav-tabs.responsive-tabs.custom-tab-top li a {
    background-color: #e7e7e7;
    
}
ul.nav.nav-tabs.responsive-tabs.custom-tab-top li.active a {
    background-color: #042745;
    color: #fff;
}
.inner-wrapper_1 {
    padding: 0px 20px;
}



@media only screen and (max-width:600px){

select#exampleFormControlSelect1 option{width:200px!important;}
}

.responsive-tabs-container[class*="accordion-"] .tab-pane {
  margin-bottom: 15px;
}
.responsive-tabs-container[class*="accordion-"] .accordion-link {
  display: none;
  margin-bottom: 10px;
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-radius: 3px;
  border: 1px solid #ddd;
  color: #333;
}
@media (max-width: 767px) {
  .responsive-tabs-container.accordion-xs .nav-tabs {
    display: none;
  }
  .responsive-tabs-container.accordion-xs .accordion-link {
    display: block;
  }
  .card-body.our-doctor-pagination .pagination_1
  {
      margin-left:0px;
      }
}
@media (min-width: 768px) and (max-width: 991px) {
  .responsive-tabs-container.accordion-sm .nav-tabs {
    display: none;
  }
  .responsive-tabs-container.accordion-sm .accordion-link {
    display: block;
  }
  
  
}
@media (min-width: 992px) and (max-width: 1199px) {
  .responsive-tabs-container.accordion-md .nav-tabs {
    display: none;
  }
  .responsive-tabs-container.accordion-md .accordion-link {
    display: block;
  }
  #sidebar .list-group .collapse .list-group-item
  {
     padding-left: 10px;
    font-size: 13.5px;
      }
}
@media (min-width: 1200px) {
  .responsive-tabs-container.accordion-lg .nav-tabs {
    display: none;
  }
  .responsive-tabs-container.accordion-lg .accordion-link {
    display: block;
  }
}

/*Last update*/
#sidebar ul li a
{
    color:#ccc;
    }
#sidebar ul li a:hover
{
    color:#fff;
    }

div#sidebar ul.list-group.panel li {
    list-style: none;
    background: #283747;
}
div#sidebar ul.list-group.panel li ul
{
    padding-left: 0px;
    text-indent: 10px;
    }
div#sidebar ul li ul li i.fa.fa-angle-right {
    text-align: right;
    float: right;
    padding: 4px 10px;
}
div#sidebar ul.list-group.panel li ul li ul {
    padding-left: 0px;
    text-indent: 20px;
}
.well.master-well ul {
    padding-left: 20px;
}

.well.master-well ul li a:before {
    content: "\f105";
    font-family: "FontAwesome";
    display: inline-block;
    padding-right: 14px;
    vertical-align: middle;
    position: absolute;
    margin-right: 20px;
    left: 35px;
}
.box-table-a
{width: 100%;
 text-align: left;
 border-collapse: collapse;
 vertical-align: top; }
.box-table-a th {
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    background: #283747;
    border: 1px solid #283747;
    color: #FFF;
}
.box-table-a td {
    padding: 5px 10px;
    /* background: #e8edff; */
    border-bottom: 1px solid #283747;
    border-left: 1px solid #283747;
    border-right: 1px solid #283747;
    border-top: 1px solid #283747;
    color: #283747;
    vertical-align: top;
}
a.anker:link{color: #f36f21;}
a.anker:hover { color: #3f444a; text-decoration:underline;}
a.anker:visited {color: #f36f21; }
.Banner-Ranking-caption-div {
    position: absolute;
    display: block;
    transform-origin: 60% 40%;
    transform: translate(0px, 0px);
    visibility: visible;
    overflow: hidden;
    height: auto;
    Top: 70%;
    width: 25%;
    margin: auto;
    background-color: #28374791;
    color: #fff;
    margin-left: 5%;
    font-family: "Roboto Slab";
    visibility: visible;
    text-align: left;
    line-height: 40px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 30px;
    border-color: rgb(0, 0, 0);
    border-style: none;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 2.9px;    
    text-shadow: 2px 1px 3px #000000b0;
    height: auto;
    text-decoration: none;
    white-space: nowrap;
    }
.Banner-Ranking-caption-div:hover
{  background-color: #fff;
    color: #283747;       
    }
	.Banner-Ranking-caption-div a{color: #fff;}
	.Banner-Ranking-caption-div a:hover{background-color: #fff;
    color: #283747;}